/* JUNE 2020 */

div#zone-header {
    width: 100%;
    padding: 0;
}

.view-congress-hprotator.flexslider {
    box-shadow: none;
    padding-top: 184px;
}

div#region-header-second {
    padding-top: 54px;
    margin: auto;
}

#zone-menu {
    display: flex;
    width: 90%;
}

#zone-menu-wrapper #region-branding {
    margin: auto;
    width: auto;
    flex: 75%;
}

#zone-menu-wrapper .logo-img {
    width: 100%;
    padding-bottom: 10px;
}
#region-menu-first {
    margin: 10px 0 0;
    width: auto;
    flex: 100%;
}
#region-user-first {
    margin: 10px 0 0;
    width: auto;
    flex: 5%;
}

#zone-preface-wrapper .block {
    padding: 0;
    height: auto;
    padding-top: 59px;
}

.hprotator-text-block {
    background: transparent;
    bottom: 50px;
    right: 0;
    margin: 0 auto;
    position: absolute;
    padding: 7px 17px 7px;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 50%;
    z-index: 2;
 
}

.hprotator-text-block h2 a {
    color: #fff;
    font-weight: 700;
    font-size: 22px;
    line-height: normal;
}
#zone-user-wrapper {
    background: #f1f1f1;
    width: 100%;
}

#zone-user {
    display: flex;
    width: 100%;
    justify-content: center;
    flex-wrap: wrap;
}

div#region-member-first {
    flex: 50%;
    width: auto;
}

div#region-menu-second {
    flex: 50%;
    width: auto;
}

div#zone-postscript {
    display: flex;
    width: 90%;
    flex-wrap: wrap;
}

div#region-postscript-first {
    flex: 100%;
    width: auto;
}